## node-bash-match 0.2.0

=== debian/changelog ===
node-bash-match (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #843504)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 07 Nov 2016 12:29:28 +0530
