=== debian/control ===
Source: node-bash-match
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-is-windows (>= 0.2.0)
 , node-extend-shallow (>= 2.0.1)
 , node-cross-spawn (>= 4.0.2)
 , node-is-extglob (>= 2.0.0)
 , node-fs-exists-sync (>= 0.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/bash-match
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bash-match.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bash-match.git

Package: node-bash-match
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-windows (>= 0.2.0)
 , node-extend-shallow (>= 2.0.1)
 , node-cross-spawn (>= 4.0.2)
 , node-is-extglob (>= 2.0.0)
 , node-fs-exists-sync (>= 0.1.0)
Description: Match strings using bash. 
 Does not work on windows, and does not read from the file system. This library
 requires that Bash 4.3 or higher is installed and is mostly used for checking
 parity in unit tests.
 .
 Node.js is an event-based server-side JavaScript engine.
