=== debian/tests/control ===
Tests: require
Depends: node-bash-match

Test-Command: mocha -R spec
Depends: @, @builddeps@
