## node-bash-match 1.0.2

=== debian/changelog ===
node-bash-match (1.0.2-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 09:04:20 +0100

node-bash-match (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Remove dependency to node-cross-spawn (Closes: #959790)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 16:51:31 +0200

node-bash-match (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update description
  * New upstream version 1.0.2
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 20 Feb 2020 07:41:51 +0100
