=== debian/control ===
Source: node-bash-match
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-fs-exists-sync <!nocheck>
 , node-is-extglob <!nocheck>
 , node-is-windows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-bash-match
Vcs-Git: https://salsa.debian.org/js-team/node-bash-match.git
Homepage: https://github.com/jonschlinkert/bash-match
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-bash-match
Architecture: all
Depends: ${misc:Depends}
 , node-extend-shallow
 , node-fs-exists-sync
 , node-is-extglob
 , node-is-windows
Description: Node module to match strings using bash
 node-base-match matches strings using bash. It is mostly used for checking
 parity in unit tests.
 .
 Node.js is an event-based server-side JavaScript engine.
