=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bash-match-$1/ \
 https://github.com/jonschlinkert/bash-match/tags .*/archive/.*/v?([\d\.]+).tar.gz
